.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4368a335-c979-9c5e-472f-17178ba3610d {
display: none !important;
}
.lfr-layout-structure-item-6e43e3e3-75d1-0070-049a-357c2c06f516 {
display: none !important;
}
